#include "Arduino.h"
/*
  Modified 2016-02-20: Ben Smeets
  Test of TX module and Arduino
  TX:
  Configure TX module. Connect Arduino pin13 to digital in of TX module
  RX:
  Configure receiver module with LED (serial coupled with a 1K ohm resistor)
  on digital output, do not forget to connect the antenna input of the module 
  to ground with a 220 ohm resistor to reduce the signal strength on the 
  input of the receiver.
  
  LED should start to blink in same manner as led on Arduino
   
*/

int txpin = 13; /* = connected to led */

void setup() {
  Serial.begin(9600); 								// Speed of your serial window
  pinMode(txpin, OUTPUT);
}

/* Trial TX test loop: */
void loop() {
  digitalWrite(txpin, LOW);
  delay(1000);
  digitalWrite(txpin, HIGH);
  delay(200);
}



